Download media file
GET
/media/companies/{companyId}/{filename}
const url = 'https://api.matiasimpulso.com/media/companies/123/1697123456789_documento_empresa.pdf';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.matiasimpulso.com/media/companies/123/1697123456789_documento_empresa.pdf \ --header 'Authorization: Bearer <token>'Downloads a multimedia file (image, audio, video, document) by company and filename
Authorizations
Sección titulada « Authorizations »Parameters
Sección titulada « Parameters »Path Parameters
Sección titulada « Path Parameters » companyId
required
string
Example
123Company ID
filename
required
string
Example
1697123456789_documento_empresa.pdfMedia filename